vault {
  address = "{{ vault_address }}"
  client_user_agent = "Consul Template"
  vault_agent_token_file = "{{ vault_token_file }}"
  default_lease_duration = "60s"
  lease_renewal_threshold = 0.75
}
